{
  "title": "Alexander Kachkaev",
  "description": "Alexander Kachkaev’s website",
  "h1.firstName": "Alexander",
  "h1.lastName": "Kachkaev",
  "description.l1": "Visual data scientist and software architect.",
  "description.l2": "PhD in GIS (<0>giCentre</0>, City University London).",
  "description.l3": "Originally from Russia, living in London since 2009.",
  "photoAlt": "Alexander Kachkaev",
  "profiles.openaccess.name": "City Research Online",
  "profiles.openaccess.description": "{publicationCount, number} {publicationCount, plural, one {paper} other {papers}} including <0>the doctoral thesis</0>",
  "profiles.openaccess.phd": "the doctoral thesis",
  "profiles.linkedin.name": "LinkedIn",
  "profiles.linkedin.description": "{connectionCount, number} connections",
  "profiles.github.name": "GitHub",
  "profiles.github.description": "{repoCount, number} repos in {languageCount, number} languages (<0>{sourceCount, number} sources</a>)",
  "profiles.gitlab.name": "GitLab",
  "profiles.gitlab.description": "{repoCount, number} {repoCount, plural, one {repo} other {repos}} including <0>this website</0> (I also keep stuff in a <1>personal secret GitLab</1>)",
  "profiles.osm.name": "OpenStreetMap",
  "profiles.osm.description": "{changesetCount, number} map edits and {gpsTraceCount, number} gps traces (mainly <0>around Penza and London</0>)",
  "profiles.twitter.name": "Twitter",
  "profiles.twitter.description": "{statusCountEn, number} tweets in English and {statusCountRu, number} in Russian",
  "profiles.flickr.name": "Flickr",
  "profiles.flickr.description": "{photoCount, number} photos, the most viewed ones:",
  "profiles.facebook.name": "Facebook",
  "profiles.vk.name": "VK",
  "profiles.habrahabr.name": "Habrahabr",
  "profiles.stackoverflow.name": "Stack Overflow",
  "profiles.wikipedia.name": "Wikipedia",
  "profiles.instagram.name": "Instagram",
  "profiles.googleplus.name": "Google+",
  "profiles.periscope.name": "Periscope",
  "notUsedProfilesRemark": "haven’t used these much",
  "emailRemark": "the best way to get in touch"
}
